#topwrap {
	padding: 0;
}
	
#topwrap .zen-menu-horizontal ul {
	top:22px;
	font-size: 16px;

}

#menu-wrap {

	float:right;
}

.row-margin-bottom {
  
  margin: 0 0 0 0;
}

.contact input, .contact textarea {
  background-color: #fff;
}

#bannerwrap .zen-spotlight {
  
  background-color: #f5f5ed;
}

#grid2wrap {
  
  padding: 5px 5px 5px 5px;
}

#grid1wrap {
  
  padding: 5px 5px 5px 5px;
}

#search input:hover{
  background-color: #fff;
}

#menu ul > li.active > span.zen-menu-heading, #menu ul > li.active > a {
  border-bottom-color: #fff;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  color:#fff;
}

#menu ul > li a:hover, #menu ul > li.hover span.zen-menu-heading {
  border-bottom-color: #fff;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  color:#fff;
}

.fixed #menu ul.first-level > li.active > span.zen-menu-heading, .fixed #menu ul.first-level > li.active > a {
    color: #fff;
}

.offcanvas-trigger{
	background-color: #00adef !important;
	margin-bottom: 0;

}

.zen-spotlight{
	background: none;
}

#top-right a.btn {
	margin: 5px 5px 0px 0 !important;
}

.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
	   padding: 0 7px;
}

#top-right a {
	color: #fff;
}